
body, html {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: #fafafa;
}

@font-face {
    font-family: 'source_sans_problack';
    src: url('fonts/sourcesanspro-black-webfont.eot');
    src: url('fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-black-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('fonts/sourcesanspro-semibold-webfont.eot');
    src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

div,ul,ol,li,form,input,textarea,td {
    margin: 0px;
    padding: 0px;
}

td {
    vertical-align: top;
    font-family: Arial, Helvetica, sans-serif;
}

img {
    border: 0;
}

.index-header {
    width: 100%;
    height: 477px;
    overflow: hidden;
    background: url(bg_banner.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.inner-header {
    width: 100%;
    height: 150px;
    overflow: hidden;
    background: url(bg_banner.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.eventtitle1 {
    font-family: 'source_sans_problack', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 48px;
    text-align: center;
}

.eventtitle2 {
    font-family: 'source_sans_problack', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 42px;
    line-height: 42px;
    text-align: center;
}

.eventtitle3 {
    font-family: 'source_sans_problack', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
}

.eventteaser {
    font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
}

.eventtime1 {
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
}

.eventtime2 {
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
}

.home-mid-1 {
    width: 225px;
    padding-top: 265px;
    color: #6a6a6a;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.home-mid-2 {
    width: 225px;
    padding-top: 265px;
    color: #6a6a6a;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.home-mid-3 {
    width: 225px;
    padding-top: 265px;
    color: #6a6a6a;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.home-film-area {
    padding-top: 10px;
    padding-left: 3px;
    color: #ffffff;
    font-size: 14px;
    line-height: 17px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
    font-family: 'source_sans_problack', Arial, Helvetica, sans-serif;
    color: #242d35;
    font-size: 48px;
    text-align: center;
}

h2 {
    margin: 0px;
    padding: 0px;
    padding-bottom: 0px;
    color: #676566;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

h3 {
    margin: 0px;
    padding: 0px;
    padding-bottom: 0px;
    color: #ffffff;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

.menu {
    padding-top: 7px;
    padding-bottom: 0px;
    font-family: 'source_sans_problack', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 19px;
    text-align: center;
}

a.menu {
    color: #ffffff;
    text-decoration: none;
}

a.menu:hover {
    color: #cdcdff;
    text-decoration: none;
}

a.addspeaker {
    color: #242d35;
    text-decoration: underline;
}

a.addspeaker:hover {
    color: #242d35;
    text-decoration: none;
}

a.homereadmore {
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

a.homereadmore:hover {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

a.tablerow {
    display: block;
    width: 100%;
    text-decoration: none;
}

a.tablerow:hover {
    text-decoration: none;
}

.tablecontent {
    color: #242d35;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.content {
    padding-top: 25px;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 30px;
    color: #242d35;
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    min-height: 500px;
    font-family: Arial, Helvetica, sans-serif;
}

.map_notes {
    color: #242d35;
    font-size: 14px;
    line-height: 18px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: #242d35;
    text-decoration: underline;
}

a:hover {
    color: #242d35;
    text-decoration: none;
}

input.forminput {
    color: #353434;
    background-color: #fefefe;
    padding-top: 2px;
    padding-left: 2px;
    padding: 3px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

input.forminput2 {
    color: #353434;
    background-color: #fefefe;
    padding-top: 2px;
    padding-left: 2px;
    padding: 3px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

textarea.formtextarea {
    color: #353434;
    background-color: #fefefe;
    padding: 3px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

input.formselect {
    color: #353434;
    background-color: #fefefe;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

input.formsubmit {
    color: #353434;
    background-color: #f0f0f0;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

form {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.footer1 {
    color: #242d35;
    font-size: 16px;
    line-height: 14px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.footer1 {
    color: #242d35;
    font-size: 16px;
    line-height: 14px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.footer1:hover {
    color: #999999;
    font-size: 16px;
    text-decoration: none;
}

.footer2 {
    color: #242d35;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.footer2 {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.footer2:hover {
    color: #242d35;
    font-size: 12px;
    text-decoration: underline;
}

.lightbox-image {
    position: relative;
    display: inline-block;
}

.lightbox-image img {
    position: relative;
    z-index: 2;
}

.lightbox-image img {
    float: left;
}

.lightbox-image span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(magnify.png) no-repeat 50% 50%;
    z-index: 1;
}

.main_photo {
    background: #ffffff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 4px;
    float: left;
    margin-top: 8px;
    margin-right: 2px;
}

#toTop {
    padding: 5px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
}

#slides {
    z-index: 100;
}

#slides .slides_container {
    width: 800px;
    height: 360px;
    overflow: hidden;
    position: relative;
    display: none;
}

#slides .slides_container div {
    width: 800px;
    height: 360px;
    display: block;
}

.map_details {
    margin: 0px;
    padding: 0px;
    width: 320px;
    height: 650px;
    overflow: auto;
}

.map_content {
    height: 650px;
    border: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

#darkbg {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 9999;
    background-color:rgba(0, 0, 0, 0.75);
    display: none;
}

#popupwindow-top {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 390px;
    height: 40px;
    margin-top: -235px;
    margin-left: -190px;
    z-index: 99999;
    background: #151515;
    border: 1px solid #151515;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding-top: 12px;
    text-align: center;
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 22px;
    color: #ffffff;
    display: none;
}

#popupwindow {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 390px;
    height: 415px;
    margin-top: -180px;
    margin-left: -190px;
    z-index: 99990;
    background: #ffffff;
    border: 1px solid #ffffff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: none;
}

#create-account {
    padding-top: 10px;
}

.create-account-text {
    display: inline-block;
    text-align: justify;
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #2d2d2d;
    padding-top: 5px;
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 40px;
}

#attendbuttons a {
    width: 140px;
    margin-top: 14px;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    clear: both;
    background: #1092ba;
    border: 2px solid #1092ba;
    border-radius: 4px;
}

#attendbuttons a:hover {
    color: #1092ba;
    text-decoration: none;
    background: transparent;
    border: 2px solid #1092ba;
    border-radius: 4px;
}

#attendbuttons a.active {
    color: #1092ba;
    text-decoration: none;
    background: transparent;
    border: 2px solid #1092ba;
    border-radius: 4px;
}

.forminputblack {
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #ffffff;
    background: #1092ba;
    border: 2px solid #1092ba;
    border-radius: 4px;
    padding-left: 5px;
    margin-top: 2px;
    margin-bottom: 4px;
}

.create-account-btn {
    font-family: 'source_sans_prolight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #ffffff;
    background: #1092ba;
    border: 2px solid #1092ba;
    border-radius: 4px;
    display: inline-block;
    padding-top: 3px;
    padding-bottom: 5px;
    padding-left: 22px;
    padding-right: 22px;
    margin-bottom: 8px;
    cursor: pointer;
}

.create-account-btn:hover {
    color: #1092ba;
    background: #ffffff;
    border: 2px solid #1092ba;
    border-radius: 4px;
}
